{
  "common": {
    "max": "Max",
    "min": "Min",
    "bet": "Bet",
    "maxBet": "Max bet",
    "win": "Win",
    "bets": "投注",
    "wins": "获胜",
    "wins_long": "获胜",
    "all": "所有",
    "my": "我的",
    "password": "Password",
    "copy": "Copy",
    "calculate": "Calculate",
    "formula": "16Bit formula",
    "from": "From",
    "or": "or",
    "of": "из",
    "off": "off",
    "on": "on",
    "commissions": "commissions",
    "wallet": "wallet",
    "time": "time",
    "days": "Days",
    "view": "View",
    "rating": "Rating",
    "bonus": "Bonus",
    "loading": "Loading...",
    "refreshing": "Refreshing...",
    "accept": "Accept",
    "cancel": "Cancel",
    "sync": "Synchronizing",
    "game_under_maintenance": "Game is under maintenance",
    "keys": "Keys",
    "get_bonus": "You get bonus",
    "sum": "Sum",
    "copied": "Copied",
    "noAccount": "No account"
  },
  "timer": {
    "day": "D",
    "hour": "H",
    "min": "M",
    "sec": "S"
  },
  "header": {
    "deposit": "存款",
    "demo": "演示",
    "live": "现场",
    "playNow": "Play now",
    "lang": {
      "en": "en",
      "ch": "ch",
      "esp": "esp",
      "ru": "ru"
    },
    "menu": {
      "title": "简介",
      "profile": "简介",
      "gamestats": "Game stats",
      "champions": "Champions",
      "commissions": "Commissions",
      "promo": "Promo materials",
      "pin": "Set pin",
      "logOut": "退出"
    }
  },
  "change_network": {
    "game": "Change game mode",
    "wallet": "Choose wallet",
    "accept": "Accept"
  },
  "authorization": {
    "activate": "Activate your wallet",
    "title": "Login",
    "password": "Password",
    "accept": "接受",
    "step": "Step",
    "login_with": "Private key \n QR | Mnemonic",
    "sign_up": "Sign up",
    "continueTo": "Continue to step",
    "login": "Login",
    "loginWith": "Login with",
    "creating": "Creating...",
    "checking": "Checking account...",
    "step2": {
      "subtitle": "Additional tools for access",
      "part1": {
        "title": "Simplest access to the game",
        "description": [
          "Copy and save your private key",
          "Confirm the info in checkboxes",
          "Press CONTINUE TO STEP 3"
        ],
        "copy": "Copy private key",
        "check1": "I understand and have saved my private key.",
        "check2": "I have read and agree to the ",
        "check2_terms": "Terms of Use of the service",
        "continue": "Continue to step 3"
      },
      "part2": {
        "title": "Copy and save QR-code & mnemonic",
        "description": "Copy and save your mnemonic phrase and QR-code, using this tools you can restore access to your EOS account",
        "btn": "Copy QR & MNEMONIC"
      },
      "part3": {
        "title": "Download key file",
        "description": "Download and save your Key File, using this file you can easily log into your \"16Bit.game\" account and synchronize it with your EOS wallet",
        "btn": "Download key file"
      }
    },
    "step3": {
      "subtitle": "Check alternative recovery tools",
      "part1": {
        "title": "Enter your private key",
        "description": [
          "Paste your private key",
          "Press LOGIN"
        ],
        "placeholder": "Enter your private key",
        "paste": "Paste",
        "warning": {
          "title": "Warning!",
          "points": {
            "1": "Please save your private key in somewhere!",
            "2": "Logging into the game without checking the recovery tools for access to your \"16Bit.game\" account may be the last for the current account.",
            "3": "If suddenly you can't regain access to your account, then no one can do this."
          }
        }
      },
      "part2": {
        "scan": "Scan QR"
      },
      "part3": {
        "enterRecovery": "Enter your mnemonic phrase",
        "description": "You can just copy all word and paste it into the first field, and all fields will be filled correctly."
      },
      "part4": {
        "title": "Upload keyfile",
        "description": [
          "Find the 16Bit Key File on your device and click it.",
          "You will be automatically redirected to your 16Bit.game account."
        ],
        "upload": "Upload keyfile"
      }
    }
  },
  "pincode": {
    "title": "Pin-code",
    "old": "Enter old pin-code",
    "check": "CHECK PIN",
    "set": "SET PIN",
    "help": "PIN-CODE is the additional protection of your private key during a current session"
  },
  "deposit": {
    "title": "存款",
    "btn": "Renew invoice",
    "copyEos": "Copy your eos name",
    "pressButton": "Press button below",
    "followInstruction": "Follow the instructions",
    "redirectToPage": "You will be redirected to the payment page",
    "steps": [
      "Very fast and convenient KYC procedure, if you pay with credit card, only send your passport screen, turn around your face into your smartphone camera and thas's it, robot will recognize you.",
      "In first payment with the credit card you will have to validate it.",
      "Payment takes about few minutes, no KYC if you pay with any crypto."
    ],
    "stepsWarning": "After payment please check your email where you will find a link for validation your credit card.",
    "pasteIt": "Paste it here",
    "attention": {
      "title": "Pay attention please",
      "description1": "Your EOS account will be created during a deposit process. Please fill the payment form right and carefully.",
      "description2": "<span style='color: white;'>EOS address</span>",
      "description3": "is an account of the smartcontract which creating a new EOS accounts, <span style='color: white'>MEMO</span> it's <span style='color: #00bdc5'>your ID</span>"
    },
    "search": "Search crypto",
    "buyAnyCrypto": "Buy EOS with any crypto",
    "muchCheaper": "Much cheaper",
    "creditCard": "Buy EOS with the credit card",
    "invoice": "Invoice",
    "send": "Send",
    "receive": "Receive",
    "toAddress": "to address",
    "cryptoCurrency": "Cryptocurrency",
    "subtitle": "Accept more than 1450 cryptocurrencies and altcoins",
    "eMoney": "E-money",
    "copy": "Copy invoice",
    "gettingCurrency": "Getting currency...",
    "creatingInvoice": "Creating invoice",
    "expectedRate": "The expected rate",
    "helper": {
      "invoice": "This your invoice number, if something will go wrong, it will help you to solve the task."
    },
    "warning": "We will pick the best rate for you during the moment of the exchange.",
    "warning_2": "The expected rate is the rate at this exact moment. You must understand that it takes some time to send the deposit and confirm the transaction so, with the market volutality, you might get a bit less or more than you thought you would",
    "switcher": {
      "title": "Deposit with methods below",
      "subtitle": "How to deposit with credit card",
      "subtitle_1": "please watch the video",
      "service": "Service \n provided by \n our partner",
      "btn": "Deposit in few minutes"
    },
    "5eos": {
      "title": "Easy deposit on 5 eos",
      "part1": "Maximum deposit is only 5 EOS,\nbut without some questions.\n1-3 minutes and you are in.",
      "btn": "Easy deposit on 5 eos"
    },
    "payeer": {
      "title": "Deposit by Payeer",
      "howto": "How to pay",
      "btn": "Pay this invoice"
    },
    "payByEos": {
      "title": "Deposit by EOS",
      "address": "Address",
      "memo":"Memo",
      "amount": "Amount",
      "copy": "Copy invoice",
      "tip1": {
        "title": "Tip 1",
        "text": "If you do not have EOS, then you can copy the invoice and send it to a friend who has it, he will send you EOS and you will pay him money."
      },
      "tip2": {
        "title": "Tip 2",
        "text": "Also you can buy EOS in exchangers, just pay the invoice from there by any convenient payment method, fill EOS name and MEMO like above, and you will get EOS to your wallet."
      },
      "attentionTitle": "What is memo?",
      "attentionText": "For transactions to private EOS wallets MEMO does not required.\r\nSome exchanges can ask you to fill the MEMO field, in this case text there what ever you want for example \"Checkout 16Bit.Game!\"",
      "attentionText_2": "In two words MEMO is your ID.\r\nIf you won't fill memo, you will lose your money!",
      "learnMore": "Learn more"
    },
    "payByCrypto": {
      "title": "Deposit with crypto",
      "buyAnyCrypto": "Buy EOS with any crypto",
      "muchCheaper": "Much cheaper",
      "placeholder_email": "Enter your e-mail for payment confirmation"
    },
    "existed": {
      "part1": {
        "title": "Pay by Payeer",
        "howto": "How to play",
        "btn": "Pay this invoice"
      },
      "part2": {
        "title": "Use exchangers",
        "subtitle": "You can buy EOS in various exchangers",
        "subtitle_1": "How to do this, watch the video",
        "service": "Service provided by our partner",
        "btn": "Deposit in few minutes"
      }
    },
    "notExisted": {
      "requireToActivate": "For activate your EOS account please confirm that it is really yours. \n For that enter your private key or use alternative methods below",
      "activate": "Activate wallet",
      "forgot": "I forgot it",
      "part1": {
        "title": "Pay attention please",
        "description_1": "Your EOS account for the franchise will be created during the payment process. \n Please fill out the payment form carefully and correctly",
        "description_2": "this is a smart contract account that creates new EOS wallets",
        "description_3": "and the smart contract will distinguish you from other users and credit the funds to your account.",
        "description_4": "!!! Be sure to enter your MEMO on the payment page so your money doesn't dissolve in space!!!",
        "description_5": "Please remember that this is a blockchain and all transaction on the network are irreversible. And also that all operations are performed by a robot - a smart contract. If you do not specify the MEMO field and send funds to popcornmaker, the system will not be able to recognize your account and you will not be able to return the money."
      },
      "part2": {
        "title": "Deposit by EOS",
        "address": "Address",
        "memo": "Memo",
        "amount": "Amount",
        "copy": "Copy invoice",
        "description": "If you don't have EOS, you can copy the invoice and send it to a friend who has EOS. \n Or you can buy EOS at a variety of exchange offices. \n How to do this, watch the video",
        "exchanges": "List of EOS exchanges",
        "exchanges_info": "Information provided by our partner",
        "btn": "See eos exchanges"
      },
      "part3": {
        "title": "Pay by Payeer",
        "howToPlay": "How to play",
        "description": "No taxes and any other expenses",
        "invoice_description": "Pay this invoice from the balance of your Payeer wallet",
        "btn": "Pay this invoice"
      }
    }
  },
  "bets": {
    "my": {
      "title": "我的投注金额"
    },
    "all": "所有投注",
    "listBets": "投注清单",
    "startHash": "Sum of Bets 16Bit (SHA-256)",
    "revealedHash": "Start Hash 16Bit (Revealed)"
  },
  "playTable": {
    "title": "显示 (SHA-256)",
    "myBets": "我的投注",
    "total": "总计",
    "bets": "投注",
    "wins": "获胜",
    "clickToBet": "Click to bet",
    "checkTime": {
      "title": "System time is not accurate enough",
      "text": "Please <b>check the system time settings and synchronize your internal clock with the network</b> for a smoother experience",
      "btn": "Ok, got it 👌🏻"
    }
  },
  "history": {
    "title": "完整记录",
    "winNum": "中奖号码",
    "all": "所有投注",
    "myBets": "我的投注",
    "otherBets": "其他投注",
    "wins": "获胜",
    "myWins": "我的获胜记录",
    "fullHistory": "完整记录",
    "decrypted": "decrypted",
    "details": {
      "title": "游戏详情",
      "startHash": "House seed hash 16Bit",
      "houseSeed": "House seed 16Bit (revealed)",
      "compoundSeed": "Players seed (compound)",
      "checkResult": "Check result",
      "checkingResult": "Checking Result Station",
      "shaGenerator": "SHA-256 生成器",
      "generateHash": "生成 Hash SHA-256",
      "compareHash": "与Start Hash比较",
      "compareWith": "与所有投注的",
      "copyList": "复制投注清单",
      "hashAllBets": "Hash比较",
      "calculateThrough": "through the",
      "useWolfram": "使用Wolfram Alpha工具进行简单计算",
      "howItWorks": "How it works"
    }
  },
  "champions": {
    "title": "Champions",
    "eosName": "Eos 名称",
    "totalWin": "Total Win",
    "empty": "There are no champions yet",
    "timer": "Bonus timer",
    "helper": "Top 10 Champions getting a bonus from 1 to 10% from total win sum, as your rating higher, then your bonus bigger"
  },
  "commissions": {
    "title": "Commissions",
    "history": "Full list",
    "referrals": "By referrals"
  },
  "advMaterials": {
    "title": "Promo materials",
    "banners": "Banners",
    "landings": "Landings",
    "reflink": "Your referal link",
    "landingDescription": "Share your ref-link anywhere and start get the lifetime commission 0.5% from all bets of all invited users"
  },
  "footer": {
    "howToPlay": "怎么玩",
    "support": "支持聊天 24/7",
    "aff": "联盟计划",
    "honestGame": "诚信的区块链游戏",
    "tc": "条款和条件",
    "copyRight": "2021 © 16Bit",
    "smartContract": "查看公共智能合约",
    "instagram": "Our Instagram account now under construction. Coming soon",
    "youtube": "Our YouTube account now under construction. Coming soon"
  },
  "afpr": {
    "title": "联盟计划",
    "content": "Join our Affiliate Program. Promote the most popular Blockcain Game in the world and start get the lifetime commission 0.5% from all bets of all invited users. We provide all necessary promo-materials and stats.\nAlso you can buy an official 16Bit.game franchise and start earn up to 50% from service revenue.",
    "statisticBtn": "View statistic",
    "marketingBtn": "Marketing Materials",
    "advBtn": "Get the adv",
    "learn_more": "Learn more"
  },
  "chat": {
    "connected": "You are now connected with",
    "writeMsg": "写下您想要说的话"
  },
  "gameResult": {
    "win": "You win",
    "again": "Play again"
  },
  "times": {
    "day": "day",
    "month": "month",
    "today": "Today",
    "allTime": "All time"
  },
  "helpers": {
    "rating": "Your rating",
    "accountName": "Your EOS account name",
    "resources": "Your EOS resources",
    "deposit": "Create new eos wallet.",
    "sendeos": "Send EOS to somebody",
    "signUpAccountName": "Enter your account name or generate random name",
    "advMaterials": "Share your ref-link anywhere and start get the lifetime commission 0.5% from all bets of all invited users"
  },
  "howToPlay": {
    "title": "怎么玩",
    "btn": "Play demo",
    "1": {
      "title": "Timer",
      "description": "The draw takes place every minute"
    },
    "2": {
      "title": "Playing field",
      "description": "Players are invited to place bets on a 24-cell playing field (16 numbers and 8 letters)."
    },
    "3": {
      "title": "Cells in colors",
      "description": "If they win, the bet is multiplied by the corresponding coefficient"
    },
    "4": {
      "title": "系数",
      "description": [
        "从0到15数字中挑选一个数字进行投注，如获胜，则投注金额乘以15倍",
        "在ABCDE区中选取三个数字进行投注，如获胜，则投注金额乘以5倍",
        "在XYZ区中选取五个数字进行投注；如获胜，则投注金额乘以3倍"
      ]
    },
    "5": {
      "title": "最大投注金额",
      "description": "如果该单元处于非活跃状态，并且无法对其进行投注，则该单元已达到最大投注金额限值。"
    },
    "6": {
      "title": "获胜判定",
      "description": "所有参与的玩家决定中奖号码，通过“16Bit”游戏开放公式的简单转换后，每一次投注都记录了一个唯一的哈希值(hash)，所有投注的所有哈希值总和便是中奖号码。"
    },
    "7": {
      "title": "获胜核查",
      "description": "任何人都可通过“16Bit”界面和使用第三方计算和加密工具（如铅笔，纸张，计算器等）来核查游戏的公平性和独立验证中奖号码。"
    },
    "8": {
      "title": "Demo like as real",
      "description": "Check your luck without risk of lose"
    }
  },
  "terms": {
    "title": "使用条款",
    "logotitle": "即时区块链游戏",
    "date": "2020年7月1日",
    "part1_title": "这些使用条款包含重要条款，包括仲裁协议，该协议要求在仲裁中解决任何索赔和法律问题，并最终解决。",
    "part1": "16bit.game项目是一个平台，为分散式即时区块链游戏提供访问服务。 16bit.game平台是一个DAO（去中心化的自治组织）——一个在时间平面内按照既定规范顺序对智能合约架构进行工作的工具，在没有任何中央协调器的情况下，提供参与者的共识和事件的时间顺序。换句话说，16bit.game平台在机器人的控制下运行，这是一个智能合约，特别是，这意味着我们已经同意，无论我们或用户，机器人立即支付奖金给用户的钱包。 您可以通过位于16bit.game（网站）的网站和我们的应用程序（桌面和移动应用程序）访问服务，这些应用程序包括文本、图片、音频、代码和其他材料（内容），以及所有功能和服务。本网站、应用程序和16bit.game提供的任何其他功能、工具、材料或其他服务在下文中称为“服务”。在使用服务之前，请仔细阅读这些使用条款（“条款”）。如果您已经在使用这些服务，则表示您接受并同意（1）这些条款和（2）16bit.game发布的任何附加条款、条件和参与条件。如果您不同意这些条款，则您无法合法访问、使用内容和服务。",
    "part2_title": "网站使用权",
    "part2": "通过接受这些条款，您表示并保证您完全有能力、有必要的权力接受这些条款以及由此产生的义务，确认、证明和保证这些条款中规定的内容并遵守这些条款。 16bit.game是一个全球性的平台，通过访问网站或服务的内容，您声明并保证您在您的国家处于法定年龄（使用此类服务的强制性要求），您可以签订游戏规则、条款和网站其他服务规定的协议。您表示，您在法律上允许您在您的司法管辖区使用我们的服务。您还确认您合法拥有加密货币。您声明您有责任遵守您管辖的法律，并承认16bit.game对你遵守这些法律不负责任。",
    "part3_title": "密码、安全和个人数据",
    "part3": "16bit.game警告它不会存储您的个人数据、密码和密钥。",
    "part4_title": "定义",
    "part4": "当在用户协议中找到以下定义时，这些定义将是相关的。术语是指用户协议，是合同。 您是16bit.game网站的用户或玩家。 我们 -是指版权所有者，16bit.game，或网站。 帐户是我们网站上的非个人记录。在网站上，您可以创建一个加密钱包，以便使用网站的服务。EOS区块链上的加密钱包会自动创建。为了您的方便，我们充当代理，但只有您是所有者，遵守所有权条款是您的责任。 服务不仅指服务，还包括网站访问的自动功能。 适用法律指在您居住的国家或您的计算机连接到我们网站的国家适用于您的任何法律、规则、法规，包括（但不限于）连接到网站以连接到游戏，在您的国家可能与游戏、赌博或在线赌博有关，任何使用本网站服务和服务的行为。 伦敦国际仲裁法庭是一个设在英国伦敦的机构，提供国际仲裁服务。伦敦国际仲裁院总部设在伦敦。 交易是指您自行决定使用我们的服务进行的下注或类似行动，交易以在区块链上执行智能合约而结束。在我们的游戏中，下注的是已经在区块链注册表中注册的事件，这保证了绝对的诚实。 智能合约（Smart Contract）-区块链协议说明。换言之，它是一种自动执行的数字文档，其中包含一种机制，用于根据输赢在钱包之间移动区块链中的代币。智能合约功能-无需我们的参与，即可将赢款即时支付至您的钱包。 “演示令牌”是指出于演示游戏的目的从eosio2 hardfork创建的EOS令牌。 第三方条款-任何第三方的条款，你在网站上找到的网站为你提供服务，你完全负责同意和遵守他们的服务条款。 游戏规则和游戏规则是专门在网站上发布的游戏规则和信息。如果本使用条款与任何游戏规则或第三方条款发生冲突，应以第三方的使用条款和游戏规则为准。 您也同意使用电子通讯签署这些使用条款作为有约束力的合同，并且您放弃亲自签署合同的权利。您还同意使智能合约具有法律效力。 我们可能会以多种语言发布使用条款，以便向用户提供信息。如果使用条款的英文版本与任何其他版本之间存在任何差异，则英语版本视为正确。 您可以自行选择代表您进行任何交易，而不作为任何第三方的代表，包括通过智能合约完美无瑕且不可恢复的交易。 你保证你在这里提供的所有数据都是正确的。该网站只能接受合法年龄（最低18岁）的玩家，并且只能接受来自合法在线游戏、赌博和在线赌博（乐透、宾果、现金游戏）的国家或地区的玩家。 您完全负责确定是否允许访问和/或使用网站（根据您管辖的法律），您保证在您访问的国家或地区允许在线游戏、赌博和在线赌博（乐透、宾果、赌博）、加密货币和区块链（合法）您所在的居民或公民。 任何针对该项目的索赔，无论基于何种理由，在您的管辖范围内，与游戏的合法性问题有关，都将被视为无效，不予受理。",
    "part5_title": "禁止管辖区",
    "part5": "在被禁止的司法管辖区内，您不得访问本网站使用服务。网站在被禁止的司法管辖区内可用，或该网站以被禁止的司法管辖区的官方语言提供，不应被解释为许可。任何试图规避这一限制的行为都违反了这些条款，根据贵国适用的法律可能构成刑事犯罪。 禁止司法管辖区的名单可由我们不时更改，不论是否事先通知。 禁止来自以下国家（禁止管辖区）的用户玩游戏、乐透、彩票、宾果、现金游戏：美国及其领土、朝鲜、阿联酋、波兰、新加坡、印度尼西亚、泰国、中国（澳门除外）、俄罗斯（未禁止在线赌博或区块链的地区除外）、文莱、柬埔寨、塞浦路斯，以及所有禁止在线游戏、赌博和在线赌博、区块链和使用加密货币的地区。 该网站，因为它提供了访问游戏，保持了一个政策，知情的游戏。根据本政策，如果您患有已知的强迫性游戏（赌博）障碍，或者您觉得或可能觉得难以停止玩游戏，则您不应使用本网站，在这种情况下，我们建议您不要通过网站玩游戏，而是寻求专业帮助。 您负责访问和使用本网站所需的计算机设备、电信网络和互联网连接的可用性和操作。我们从未因使用本软件而对计算机设备或通信网络造成任何不利影响。但是，如果由于使用本网站而导致您的计算机设备或电信网络发生任何损失或损坏，我们将不承担任何责任。",
    "part6_title": "知识产权",
    "part6": "我们是网站上所有知识产权的版权所有人，是本平台和网站上发布的材料的版权所有人。这些物品受到世界各地版权法和许可协议的保护。我们的权利保留，不管他们是否注册今天。 根据我们声明的权利，您不得更改材料、纸张或数字的副本，使用插图、照片、视频或音频序列、图形，如果它们与我们的随附文本分开拍摄。 当您转载或复制材料时，您必须始终指出我们在网站上发布的材料的作者身份。",
    "part7_title": "陈述、保证和风险",
    "part7_sub_title": "担保的披露",
    "part7": "您理解并同意您使用服务的风险由您自己承担。服务（包括服务和内容）按“原样”、“可用”提供，无任何明示或暗示的担保，包括但不限于对所售产品的市场需求（适销性）、特定用途适用性或法律纯度的默示保证。你承认16bit.game不采取主动措施，也没有义务采取主动措施来控制哪些用户访问了服务，网站内容可能对用户产生什么影响，用户如何解释或使用这些内容，以及用户在访问网站内容时可以采取的行动。你释放了16bit.game从任何责任的可用性熟悉网站的内容通过我们的服务。16bit.game不仅对网站内容，而且对通过访问服务或网站获得的内容不作任何陈述。 DAO中最重要的是它的去中心化，这可能要归功于区块链。刀16比特游戏明确排除区块链固有的所有风险的责任。最初，我们认为与创建加密钱包、使用EOS区块链和任何加密货币以及存储公钥和私钥相关的风险不在我们的责任范围之内。",
    "part8_sub_title": "加密风险",
    "part8": "你接受并理解密码学是一个不断发展的领域。技术进步或技术进步，如量子计算机的发明，可能会给加密货币、服务和内容带来风险，理论上可能会导致密码代币的丢失。在可能的范围内，16bit.game打算更新服务的底层协议，以适应加密技术的进步并实施额外的安全措施，但并不保证或声明加密技术的完全安全性。通过使用服务或访问内容，您可以接受这些固有的风险。",
    "part9_sub_title": "加密货币的波动性",
    "part9": "您知道，所有加密货币，包括EOS和其他区块链技术以及相关代币，由于各种因素，包括投机风险、技术风险和安全风险，都是高度不稳定的。您还承认，使用此类技术进行交易的成本不是固定不变的，并且可能随时发生变化。 您知道，所有加密货币，包括EOS和其他区块链技术以及相关代币，由于各种因素，包括投机风险、技术风险和安全风险，都是高度不稳定的。您还承认，使用此类技术进行交易的成本不是固定不变的，并且可能随时发生变化。 您知道，所有加密货币，包括EOS和其他区块链技术以及相关代币，由于各种因素，包括投机风险、技术风险和安全风险，都是高度不稳定的。您还承认，使用此类技术进行交易的成本不是固定不变的，并且可能随时发生变化。 您知道，所有加密货币，包括EOS和其他区块链技术以及相关代币，由于各种因素，包括投机风险、技术风险和安全风险，都是高度不稳定的。您还承认，使用此类技术进行交易的成本不是固定不变的，并且可能随时发生变化。",
    "part10_title": "损害赔偿",
    "part10": "您同意保护我们、我们的公司和我们的子公司、附属公司、高级职员、代理人和雇员免受因您违反本条款或您违反任何法律、第三方权利或您违反法律或第三方权利而引起的任何第三方索赔。使用本网站和/或游戏的人员，包括因所有索赔、损害、损害（实际或间接）、索赔、判决、法律费用和律师费而产生的任何责任或费用。本条款中的任何内容均不排除或限制您对您根据本条款提供的任何退款的责任。 对于因您使用本网站而引起的任何事项，我们对您的最大赔偿责任将始终限于1000英镑。 您有责任向当地税务部门或其他机构报告您的赌博赢款和损失。对于您的任何个人税或与税务机关的互动，我们不向任何税务机关负责。您保证您的加密货币合法归您所有。",
    "part11_sub_title": "链接",
    "part11": "第三方服务提供商-第三方-可以提供指向其他站点、应用程序和资源的链接。游戏不控制此类网站、应用程序和资源，您承认并同意16bit.game不对此类外部网站、应用程序或资源的可用性负责，也不对此类网站或资源上可用的内容、广告、产品或其他材料负责。你也承认并同意16bit.game对于因使用本网站或第三方资源上提供的内容、商品或服务而造成的、据称造成的、与使用有关的任何损害或损失，不承担直接或间接的责任。",
    "part12_title": "协议的终止",
    "part12": "本条款的以下项目在终止使用服务后仍然有效：赔偿损害；披露双方的保证；责任免除；知识产权；链接；合同终止；排除第三方权利；强制性仲裁和类别（集体）仲裁索赔；与众不同。 请仔细阅读本节，因为它包含对某些权利的免责声明，包括对类别（集体）索赔的权利",
    "part13": "1. 争议通知。请联系16比特游戏第一！我们希望在不诉诸正式法律程序的情况下解决任何问题。在提出索赔之前，您同意通过将您的电子邮件留给技术支持服务部门，尝试以仲裁条款中规定的方式解决争议。",
    "part14": "2. 仲裁协议。您和16比特游戏同意通过最终且具有约束力的仲裁解决因本条款而产生的任何索赔（包括有关其存在性、有效性、终止或提供的任何服务或产品以及我们作出的任何陈述）的任何索赔，但有少数例外。您同意首先按照上述第1条的规定向我们提供通过联系我们解决任何索赔的机会。如果我们不能在收到通知后60天内解决你方的索赔，你方可以申请仲裁。",
    "part15": "3. 仲裁协议。这是我们之间的仲裁协议，双方都同意，不能取消。",
    "part16_title": "仲裁协议。",
    "part16": "因本网站上的这些条款而产生或与之相关的任何争议，或基于我们提供服务的事实，包括与提供服务的有效性、合法性或终止有关的任何问题，将根据作为使用条款一部分的仲裁规则LCIA进行仲裁并最终解决。 仲裁员人数为一人。诉讼的语言是英语。诉讼地点伦敦。 4. 通知。要启动仲裁，您必须将仲裁请求发送到网站上指定的技术支持电子邮件，该电子邮件描述了索赔的本质。 如果我们希望提交仲裁请求，如果您将电子邮件地址留给我们的技术支持，我们将使用它。 仲裁员，而非联邦、州或地方法院或机构，有权解决因本条款的解释、适用性、履行或合同而产生或与之相关的所有争议，包括但不限于本条款的全部或任何部分无效或可能无效的任何索赔，也不论该索赔是否需要仲裁。 仲裁员将有权作出任何赔偿裁决，否则您在法庭上（在适用法律或衡平法的法庭上）可以合法获得。 仲裁员的决定必须是书面的，对双方都有约束力，如果在有管辖权的法院作出，则可以像普通的“判决”一样强制执行。双方理解，如果没有现在被解读的强制性条款，他们将有权提起诉讼。有时陪审团审判的权利，但这一条款取消了这些权利。 你也明白，在某些情况下，仲裁费用可能超过法律费用，但披露权在仲裁中可能比在法庭上受到更大的限制。",
    "part17_title": "集体索赔免责声明",
    "part17": "双方还同意，任何仲裁必须代表一方进行，不涉及集体诉讼，双方明确放弃其提出集体诉讼请求或基于集体诉讼请求寻求帮助的权利。你和16比特。游戏同意，每一方只能以自己的名义向另一方提出索赔，但不能作为集体索赔。",
    "part18": "如果任何法院或仲裁员确定本段所述集体诉讼的弃权因任何原因无效或不可强制执行，或仲裁可在整个集团（集体诉讼）层面继续进行，则上述仲裁条款（程序）将被视为无效，且双方将不被视为同意通过仲裁解决争议。一个例外。知识产权和小额索赔诉讼将在法院进行，而不是仲裁。 尽管双方决定通过仲裁解决所有争议，但任何一方都可以向州法院提出索赔，以保护其知识产权（“知识产权”是指专利、版权或精神权利、商标和商业秘密，但不包括保密权或广告权）。任何一方也可以寻求小额索赔法院的帮助，以解决该法院管辖范围内的纠纷或索赔。 如果发生任何不需要仲裁的争议（尽管有仲裁条款），贵方和16比特游戏同意服从伦敦法院的专属管辖权。您也同意通过电子邮件通知您，并因此放弃您可能获得的任何和所有司法保障。你和16比特之间的条款和关系比特游戏受英国法律管辖，不考虑法律冲突规则。",
    "part19_sub_title": "30天提款权",
    "part19": "您有权选择退出，不受上述仲裁和集体诉讼弃权条款的约束，您可以将您的决定发送到以下地址：在网站上发送电子邮件技术支持。通知必须在您使用本网站服务之日起30天内发出（从您最近使用服务的时间算起），否则您将有义务根据仲裁条款解决争议。如果你拒绝，那么我们也没有义务遵守它们。",
    "part20_title": "你的责任",
    "part20": "贵方同意赔偿我方（以及我方子公司、雇员、代理人和/或合伙人）因贵方违反本条款而可能产生的任何索赔、义务、成本和费用。",
    "part21": "责任免除",
    "part22": "除本协议所述双方的义务外，除故意不当行为、刑事过失或犯罪意愿外，任何一方（或其关联方）均不承担责任（合同法、担保和承诺），（包括共同过失），另一方不对另一方造成的损害（或任何其他损害）、间接的、附带的责任或因违反这些条款而导致的间接损害。",
    "part23_title": "条款变更",
    "part23": "这些条款和条件随时可能更改，我们保留随时更改的权利。 在您首次接受这些条款和条件后，我们将在条款和条件中描述的条款和条件生效之前通知您任何后续的重大更改。您应定期检查条款和条件是否有变更，因为您继续使用本网站和服务将被视为您接受最新版本的条款和条件。 如果我们打算对条款和条件进行重大更改，我们将在生效前通过我们网站上的技术支持服务通知您。 如果您不想接受对这些条款所做的任何更改，您必须停止使用本网站和服务。 在引入新条款和条件之前进行的任何交易将受收到赌注或加密货币时适用的条款和条件版本的约束。",
    "part24": "其他",
    "part25_title": "排除第三方权利",
    "part25": "除本协议另有规定外，任何个人或法人实体均无权要求执行本协议的任何条款，即使其与本协议有间接利害关系。 时效期间。 您同意因使用本网站而产生的任何索赔或索赔理由必须在此类索赔或索赔理由发生后一（1）年内提交，否则您必须永远忘记此类索赔或索赔理由。 章节标题。 条款中的标题仅为方便起见，不具有法律或合同效力。 通信。 有关网站服务的问题、投诉和投诉，您可以使用网站上提供的适当联系信息与我们联系。",
    "part26_title": "我们无法控制的事件",
    "part26": "我方未违反本条款的项目和条件，如果此类延迟是由于超出我方控制范围的事件、情况或原因造成的，我方不对延迟或未能遵守本条款项下的任何义务负责。",
    "part27_title": "免责声明",
    "part27": "延迟部分履行本条款和条件的任何规定，不得解释为放弃我们的任何权利或补救措施。对我方权利或救济的部分使用不得阻止或限制该权利或任何其他权利或救济的进一步使用。",
    "part28_title": "彼此权利的独立性",
    "part28": "如果本条款的任何项目被主管当局认定为无效、不可执行或不合理，或存在被认定为无效、不可执行或不合理的风险，则本条款的其他条款将继续有效。",
    "part29_title": "完全同意",
    "part29": "这些条款和条件，包括其中明确规定的任何文件，构成您和我们之间的完整协议。本条款和条件取代任何先前的协议、谅解。我们每个人都承认，我们没有依赖任何其他人作出的任何保证、承诺或承诺，除非本条款明确规定。",
    "part30_title": "协议项下权利的转让",
    "part30": "我们可以随时转让本条款下的任何或全部权利和义务。特别是，我们可以为所有或部分业务转让我们的权利和义务给任何买方。我们也可以将本条款下的任何或全部义务分包或委托给任何第三方或代理人。 这些条款下的权利和义务是您的个人权利和义务，您不能转让或以其他方式转让您在这些条款下的任何权利或义务。",
    "part31_title": "通知",
    "part31": "您同意通过技术支持接收我们的电子通信。所有电子格式的通信将被视为“书面”信息，必须在发送或邮寄后的五个工作日内收到，无论您是否收到该信息，都视为已收到。",
    "part32_title": "适用法律W",
    "part32": "这些条款和条件受英国法律管辖。"
  },
  "profile": {
    "title": "Profile",
    "bets": "bets",
    "bonus": "bonus",
    "yours": "yours",
    "accept": "接受",
    "send": "Send",
    "eosName": "Eos 名称",
    "eosResources": "Eos 资源",
    "addResources": "Add resources",
    "sendEos": {
      "title": "Отправка EOS",
      "to": "To EOS address",
      "placeholder_account": "Input Eos account",
      "placeholder_memo": "Input memo",
      "lowBalance": "Your balance is too low"
    },
    "innerReferral": "Inner referral of",
    "globalReferral": "Global referral of",
    "createAccount": "Create an account",
    "creatingAccountHelps": "Your new EOS account in the main net will be created automatically during a deposit process, just press the button CREATE AN ACCOUNT",
    "ram": "Ram",
    "cpu": "Cpu",
    "net": "Net",
    "staked": "Stacked",
    "stake": "Stake",
    "reserve": "Stacked",
    "rent": "Rent",
    "kbytes": "KBytes",
    "bytes": "Bytes",
    "rentedAmount": "Rented amount",
    "period": "Period",
    "nolimit": "No limit",
    "day": "Day",
    "additionalTransaction": "For processing this transaction you need some EOS resources.",
    "resourceSlider": {
      "cpu": "ms",
      "ram": "KBytes",
      "net": "KBytes"
    },
    "notificationResult": {
      "ram": "Ram buyed",
      "cpu": "Cpu buyed",
      "net": "Net buyed"
    }
  },
  "helpPage": {
    "howToPlay": {
      "title": "How to play",
      "subtitle": "Very <span class='color-teal'>simple rules</span>",
      "description": "Choose the number and wait.\nYou can choose few numbers  in one round. If you win your bet will multiply on 3, 5 or 15 times.\nNew round starts every minute.",
      "btn": "Rules of game"
    },
    "howToDeposit": {
      "title": "How to deposit",
      "subtitle": "You can to add funds on your account with the <span class='color-teal'>credit card or any cryptocurrencies</span>",
      "description": "It takes about few minutes.",
      "btn": "Deposit"
    },
    "howToWithdraw": {
      "title": "how to withdraw",
      "subtitle": "You can withdraw your money to the bank card <span class='color-teal'>easily and quickly</span>",
      "description": "Through the various exchanges around the world just in minutes.",
      "btn": "Send EOS"
    },
    "checkbox": "Does not show",
    "btn": "To close"
  }
}
